<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <appSettings>
    <add key="UpdateVersionUrl" value="https://jurnalds.id/aposneo/version.txt" />
    <add key="UpdateZipUrl" value="https://jurnalds.id/aposneo/APOSNEW.zip" />
    <add key="UpdateZipSha256Url" value="https://jurnalds.id/aposneo/sha256.txt" />
  </appSettings>
  <applicationSettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DefaultAppSkin" serializeAs="String">
        <value>Skin/The Bezier</value>
      </setting>
      <setting name="DefaultPalette" serializeAs="String">
        <value>Custom/Custom Palette #1</value>
      </setting>
      <setting name="TouchUI" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CompactUI" serializeAs="String">
        <value>True</value>
      </setting>
      <setting name="TouchScaleFactor" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DirectX" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterUserSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="RegisterBonusSkins" serializeAs="String">
        <value></value>
      </setting>
      <setting name="FontBehavior" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DefaultAppFont" serializeAs="String">
        <value></value>
      </setting>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value></value>
      </setting>
      <setting name="CustomPaletteCollection" serializeAs="Xml">
        <value>
          <CustomPaletteCollection>
            <Skin Name="WXI">
              <SvgPalette Name="Custom Palette #1">
                <SvgColor Name="Background 200" Value="White" />
                <SvgColor Name="Background 100" Value="250,250,250" />
                <SvgColor Name="Background 0" Value="244,244,244" />
                <SvgColor Name="Background -100" Value="238,238,238" />
                <SvgColor Name="Background -200" Value="234,234,234" />
                <SvgColor Name="Foreground 100" Value="36,36,36" />
                <SvgColor Name="Foreground 50" Value="156,156,156" />
                <SvgColor Name="Foreground 25" Value="Silver" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Edit Background 0" Value="255,255,255" />
                <SvgColor Name="Edit Background -50" Value="244,244,244" />
                <SvgColor Name="Edit Background -100" Value="236,246,255" />
                <SvgColor Name="Edit Background -200" Value="227,242,254" />
                <SvgColor Name="Edit Foreground 100" Value="36,36,36" />
                <SvgColor Name="Edit Foreground 50" Value="118,118,118" />
                <SvgColor Name="Edit Foreground 25" Value="Silver" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Line 100" Value="156,156,156" />
                <SvgColor Name="Line 50" Value="208,208,208" />
                <SvgColor Name="Line 25" Value="230,230,230" />
                <SvgColor Name="Line Gradient 100" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#8D8D8D" />
                    <stop offset="10%" stop-color="#E6E6E6" />
                    <stop offset="100%" stop-color="#E6E6E6" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="Line Gradient 50" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#CCCCCC" />
                    <stop offset="10%" stop-color="#E6E6E6" />
                    <stop offset="100%" stop-color="#E6E6E6" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="   " Value="" />
                <SvgColor Name="Primary Background 100" Value="186,224,255" />
                <SvgColor Name="Primary Background 0" Value="0,103,192" />
                <SvgColor Name="Primary Background -100" Value="1,92,170" />
                <SvgColor Name="Primary Background -200" Value="0,84,158" />
                <SvgColor Name="Primary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Primary Foreground 25" Value="109,166,225" />
                <SvgColor Name="     " Value="" />
                <SvgColor Name="Secondary Background 0" Value="63,49,81" />
                <SvgColor Name="Secondary Background -100" Value="95,73,122" />
                <SvgColor Name="Secondary Background -200" Value="178,162,199" />
                <SvgColor Name="Secondary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Secondary Foreground 25" Value="204,193,217" />
                <SvgColor Name="    " Value="" />
                <SvgColor Name="Red" Value="231,72,86" />
                <SvgColor Name="Green" Value="1,133,116" />
                <SvgColor Name="Blue" Value="0,120,212" />
                <SvgColor Name="Yellow" Value="255,140,0" />
                <SvgColor Name="Black" Value="74,84,89" />
                <SvgColor Name="Gray" Value="192,192,192" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
              <SvgPalette Name="Custom Palette #2">
                <SvgColor Name="Background 200" Value="255,255,255" />
                <SvgColor Name="Background 100" Value="245,245,245" />
                <SvgColor Name="Background 0" Value="240,240,240" />
                <SvgColor Name="Background -100" Value="224,224,224" />
                <SvgColor Name="Background -200" Value="234,234,234" />
                <SvgColor Name="Foreground 100" Value="36,36,36" />
                <SvgColor Name="Foreground 50" Value="115,115,115" />
                <SvgColor Name="Foreground 25" Value="189,189,189" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Edit Background 0" Value="255,255,255" />
                <SvgColor Name="Edit Background -50" Value="244,244,244" />
                <SvgColor Name="Edit Background -100" Value="205,230,247" />
                <SvgColor Name="Edit Background -200" Value="230,242,250" />
                <SvgColor Name="Edit Background -300" Value="225,225,225" />
                <SvgColor Name="Edit Foreground 100" Value="38,38,38" />
                <SvgColor Name="Edit Foreground 50" Value="115,115,115" />
                <SvgColor Name="Edit Foreground 25" Value="189,189,189" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Line 100" Value="176,176,176" />
                <SvgColor Name="Line 50" Value="209,209,209" />
                <SvgColor Name="Line 25" Value="225,225,225" />
                <SvgColor Name="Line Gradient 100" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#B0B0B0" />
                    <stop offset="10%" stop-color="#E1E1E1" />
                    <stop offset="100%" stop-color="#E1E1E1" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="Line Gradient 50" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#D1D1D1" />
                    <stop offset="10%" stop-color="#E1E1E1" />
                    <stop offset="100%" stop-color="#E1E1E1" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="   " Value="" />
                <SvgColor Name="Primary Background 100" Value="179,214,242" />
                <SvgColor Name="Primary Background 0" Value="0,120,212" />
                <SvgColor Name="Primary Background -100" Value="19,89,149" />
                <SvgColor Name="Primary Background -200" Value="16,110,190" />
                <SvgColor Name="Primary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Primary Foreground 25" Value="105,175,229" />
                <SvgColor Name="     " Value="" />
                <SvgColor Name="Secondary Background 0" Value="0,120,212" />
                <SvgColor Name="Secondary Background -100" Value="19,89,149" />
                <SvgColor Name="Secondary Background -200" Value="16,110,190" />
                <SvgColor Name="Secondary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Secondary Foreground 25" Value="105,175,229" />
                <SvgColor Name="    " Value="" />
                <SvgColor Name="Red" Value="212,35,20" />
                <SvgColor Name="Green" Value="48,144,72" />
                <SvgColor Name="Blue" Value="30,139,205" />
                <SvgColor Name="Yellow" Value="222,108,0" />
                <SvgColor Name="Black" Value="58,58,56" />
                <SvgColor Name="Gray" Value="189,189,189" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
              <SvgPalette Name="Custom Palette #3">
                <SvgColor Name="Background 200" Value="SeaShell" />
                <SvgColor Name="Background 100" Value="250,250,250" />
                <SvgColor Name="Background 0" Value="Snow" />
                <SvgColor Name="Background -100" Value="238,238,238" />
                <SvgColor Name="Background -200" Value="234,234,234" />
                <SvgColor Name="Foreground 100" Value="36,36,36" />
                <SvgColor Name="Foreground 50" Value="156,156,156" />
                <SvgColor Name="Foreground 25" Value="Silver" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Edit Background 0" Value="255,255,255" />
                <SvgColor Name="Edit Background -50" Value="244,244,244" />
                <SvgColor Name="Edit Background -100" Value="236,246,255" />
                <SvgColor Name="Edit Background -200" Value="227,242,254" />
                <SvgColor Name="Edit Background -300" Value="230,230,230" />
                <SvgColor Name="Edit Foreground 100" Value="36,36,36" />
                <SvgColor Name="Edit Foreground 50" Value="118,118,118" />
                <SvgColor Name="Edit Foreground 25" Value="Silver" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Line 100" Value="156,156,156" />
                <SvgColor Name="Line 50" Value="208,208,208" />
                <SvgColor Name="Line 25" Value="230,230,230" />
                <SvgColor Name="Line Gradient 100" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#8D8D8D" />
                    <stop offset="10%" stop-color="#E6E6E6" />
                    <stop offset="100%" stop-color="#E6E6E6" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="Line Gradient 50" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#CCCCCC" />
                    <stop offset="10%" stop-color="#E6E6E6" />
                    <stop offset="100%" stop-color="#E6E6E6" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="   " Value="" />
                <SvgColor Name="Primary Background 100" Value="186,224,255" />
                <SvgColor Name="Primary Background 0" Value="0,103,192" />
                <SvgColor Name="Primary Background -100" Value="1,92,170" />
                <SvgColor Name="Primary Background -200" Value="0,84,158" />
                <SvgColor Name="Primary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Primary Foreground 25" Value="109,166,225" />
                <SvgColor Name="     " Value="" />
                <SvgColor Name="Secondary Background 0" Value="0,103,192" />
                <SvgColor Name="Secondary Background -100" Value="1,92,170" />
                <SvgColor Name="Secondary Background -200" Value="0,84,158" />
                <SvgColor Name="Secondary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Secondary Foreground 25" Value="109,166,225" />
                <SvgColor Name="    " Value="" />
                <SvgColor Name="Red" Value="231,72,86" />
                <SvgColor Name="Green" Value="1,133,116" />
                <SvgColor Name="Blue" Value="0,120,212" />
                <SvgColor Name="Yellow" Value="255,140,0" />
                <SvgColor Name="Black" Value="74,84,89" />
                <SvgColor Name="Gray" Value="192,192,192" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
            </Skin>
            <Skin Name="Basic">
              <SvgPalette Name="Custom Palette #2">
                <SvgColor Name="Background 200" Value="White" />
                <SvgColor Name="Background 100" Value="250,250,250" />
                <SvgColor Name="Background 0" Value="244,244,244" />
                <SvgColor Name="Background -100" Value="238,238,238" />
                <SvgColor Name="Background -200" Value="234,234,234" />
                <SvgColor Name="Foreground 100" Value="36,36,36" />
                <SvgColor Name="Foreground 50" Value="156,156,156" />
                <SvgColor Name="Foreground 25" Value="Silver" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Edit Background 0" Value="255,255,255" />
                <SvgColor Name="Edit Background -50" Value="244,244,244" />
                <SvgColor Name="Edit Background -100" Value="236,246,255" />
                <SvgColor Name="Edit Background -200" Value="227,242,254" />
                <SvgColor Name="Edit Foreground 100" Value="36,36,36" />
                <SvgColor Name="Edit Foreground 50" Value="118,118,118" />
                <SvgColor Name="Edit Foreground 25" Value="Silver" />
                <SvgColor Name=" " Value="" />
                <SvgColor Name="Line 100" Value="156,156,156" />
                <SvgColor Name="Line 50" Value="208,208,208" />
                <SvgColor Name="Line 25" Value="230,230,230" />
                <SvgColor Name="Line Gradient 100" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#8D8D8D" />
                    <stop offset="10%" stop-color="#E6E6E6" />
                    <stop offset="100%" stop-color="#E6E6E6" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="Line Gradient 50" Value="">
                  <linearGradient x1="0%" y1="0%" x2="100%" y2="0%" gradientUnits="objectBoundingBox" spreadMethod="pad">
                    <stop offset="0%" stop-color="#CCCCCC" />
                    <stop offset="10%" stop-color="#E6E6E6" />
                    <stop offset="100%" stop-color="#E6E6E6" />
                  </linearGradient>
                </SvgColor>
                <SvgColor Name="   " Value="" />
                <SvgColor Name="Primary Background 100" Value="186,224,255" />
                <SvgColor Name="Primary Background 0" Value="0,103,192" />
                <SvgColor Name="Primary Background -100" Value="1,92,170" />
                <SvgColor Name="Primary Background -200" Value="0,84,158" />
                <SvgColor Name="Primary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Primary Foreground 25" Value="109,166,225" />
                <SvgColor Name="     " Value="" />
                <SvgColor Name="Secondary Background 0" Value="63,49,81" />
                <SvgColor Name="Secondary Background -100" Value="95,73,122" />
                <SvgColor Name="Secondary Background -200" Value="178,162,199" />
                <SvgColor Name="Secondary Foreground 100" Value="255,255,255" />
                <SvgColor Name="Secondary Foreground 25" Value="204,193,217" />
                <SvgColor Name="    " Value="" />
                <SvgColor Name="Red" Value="231,72,86" />
                <SvgColor Name="Green" Value="1,133,116" />
                <SvgColor Name="Blue" Value="0,120,212" />
                <SvgColor Name="Yellow" Value="255,140,0" />
                <SvgColor Name="Black" Value="74,84,89" />
                <SvgColor Name="Gray" Value="192,192,192" />
                <SvgColor Name="White" Value="255,255,255" />
              </SvgPalette>
            </Skin>
            <Skin Name="The Bezier">
              <SvgPalette Name="Custom Palette #1">
                <SvgColor Name="Paint" Value="255,255,255" />
                <SvgColor Name="Paint High" Value="255,255,255" />
                <SvgColor Name="Paint Shadow" Value="230,225,213" />
                <SvgColor Name="Paint Deep Shadow" Value="220,215,203" />
                <SvgColor Name="Brush" Value="69,69,69" />
                <SvgColor Name="Brush Light" Value="138,138,138" />
                <SvgColor Name="Brush High" Value="69,69,69" />
                <SvgColor Name="Brush Major" Value="191,184,168" />
                <SvgColor Name="Brush Minor" Value="219,213,202" />
                <SvgColor Name="Accent Paint" Value="98,106,150" />
                <SvgColor Name="Accent Paint Light" Value="255,187,65" />
                <SvgColor Name="Accent Brush" Value="255,255,255" />
                <SvgColor Name="Accent Brush Light" Value="171,177,207" />
                <SvgColor Name="Key Paint" Value="255,187,65" />
                <SvgColor Name="Key Brush" Value="69,69,69" />
                <SvgColor Name="Key Brush Light" Value="177,126,35" />
                <SvgColor Name="Red" Value="226,54,66" />
                <SvgColor Name="Green" Value="60,146,92" />
                <SvgColor Name="Blue" Value="58,116,194" />
                <SvgColor Name="Yellow" Value="252,169,10" />
                <SvgColor Name="Black" Value="99,99,99" />
                <SvgColor Name="Gray" Value="191,187,176" />
                <SvgColor Name="White" Value="255,255,255" />
                <SvgColor Name="altRed" Value="226,54,66" />
                <SvgColor Name="altGreen" Value="60,146,92" />
                <SvgColor Name="altBlue" Value="58,116,194" />
                <SvgColor Name="altYellow" Value="252,169,10" />
                <SvgColor Name="altBlack" Value="99,99,99" />
                <SvgColor Name="altWhite" Value="255,255,255" />
              </SvgPalette>
            </Skin>
          </CustomPaletteCollection>
        </value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <connectionStrings>
    <add name="localhost_apos3_Connection" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=root; password=; database=apos3;persist security info=true;CharSet=utf8;" />
    <add name="localhost_apos_Connection" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=root; password=; database=apos;persist security info=true;CharSet=utf8;" />
    <add name="localhost_aposkoperasi_Connection" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=; password=; database=aposkoperasi;persist security info=true;CharSet=utf8;" />
    <add name="localhost_aposkoperasi_Connection 1" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=root; password=; database=aposkoperasi;persist security info=true;CharSet=utf8;" />
    <add name="localhostaposlokasi" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=root; password=; database=aposlokasi;persist security info=true;CharSet=utf8;" />
    <add name="localhost_aposlokasi_Connection" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=; password=; database=aposlokasi;persist security info=true;CharSet=utf8;" />
    <add name="localhost_daindo_Connection" connectionString="XpoProvider=MySql;server=localhost;port=3306;user id=root; password=; database=daindo;persist security info=true;CharSet=utf8;" />
    <add name="103.23.22.102_daindo_Connection" connectionString="XpoProvider=MySql;server=103.23.22.102;port=3306;user id=root; password=0000; database=daindo;persist security info=true;CharSet=utf8;" />
    <add name="103.23.22.102_daindos_Connection" connectionString="XpoProvider=MySql;server=103.23.22.102;port=3306;user id=root; password=0000; database=daindos;persist security info=true;CharSet=utf8;" />
    <add name="117.53.44.98_aposdaindo_Connection" connectionString="XpoProvider=MySql;server=117.53.44.98;port=3306;user id=root; password=GAT-X105; database=aposdaindo;persist security info=true;CharSet=utf8;" />
    <add name="103.55.39.194_jurnalds_matahari_Connection" connectionString="XpoProvider=MySql;server=103.55.39.194;port=3306;user id=jurnalds_admin; password=matahariterbit; database=jurnalds_matahari;persist security info=true;CharSet=utf8;" />
    <add name="103.55.39.194_jurnalds_bakullaut_Connection" connectionString="XpoProvider=MySql;server=103.55.39.194;port=3306;user id=jurnalds_bakullaut; password=bakullaut2022; database=jurnalds_bakullaut;persist security info=true;CharSet=utf8;" />
    <add name="103.28.53.92_kampungn_ssi_Connection" connectionString="XpoProvider=MySql;server=103.28.53.92;port=3306;user id=kampungn_sparepart; password=Su@8101990; database=kampungn_ssi;persist security info=true;CharSet=utf8;" />
    <add name="103.28.53.92_kampungn_ssi_Connection 1" connectionString="XpoProvider=MySql;server=103.28.53.92;port=3306;user id=kampungn_sparepart; password=Su@8101990; database=kampungn_ssi;persist security info=true;CharSet=utf8;" />
    <add name="103.28.53.92_kampungn_ssi_ConnectionBARU" connectionString="XpoProvider=MySql;server=103.28.53.92;port=3306;user id=hashirui_sutono; password=Hashiru@2023; database=hashirui_ssi;persist security info=true;CharSet=utf8;" />
    <add name="103.28.53.92_hashirui_ssi_Connection" connectionString="XpoProvider=MySql;server=103.28.53.92;port=3306;user id=hashirui_sutono; password=Hashiru@2023; database=hashirui_ssi;persist security info=true;CharSet=utf8;" />
  </connectionStrings>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8" />
  </startup>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>